{% extends 'base.html' %}
{% block content %}
<div class="list-group">
    {% for author in authors %}
        <p class="list-group-item list-group-item-action">{{ author }}</p>
    {% endfor %}
</div>
{% endblock %}
